Bug 608223 - not only IDE for DUD
not only IDE for DUD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 03:09 EDT by CAI Qian
Modified: 2010-11-11 10:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:34:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description CAI Qian 2010-06-26 03:09:01 EDT
Description of problem:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Installation_Guide/chap-Updating_drivers_during_installation_on_Intel_and_AMD_systems.html

It said,

" place the image file in a location accessible to the installer:
   1. on a local IDE hard drive "

AFAICT, SCSI hard drive should also be supported.

Same needs to be change here,

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Installation_Guide/sect-Preparing_for_a_driver_update_during_installation-x86.html

" local hard drive (IDE only) "

Version-Release number of selected component (if applicable):
Revision 3.1-2
Comment 2 RHEL Product and Program Management 2010-06-26 03:22:55 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Ruediger Landmann 2010-06-27 22:54:15 EDT
Hi Cai,

You've set the component to the RHEL6 Installation Guide, but are pointing to sections in the RHEL5 Installation Guide -- which version is this bug for?

Cheers
Rudi
Comment 5 Ruediger Landmann 2010-06-28 00:20:18 EDT
Martin, can you please confirm that SCSI hard drives should work now as a source for a driver update? 

cheers
Rudi
Comment 6 Martin Sivák 2010-06-28 05:13:00 EDT
Yes, all drives (except for drives marked as non removable at the moment, but we are lifting that restriction) for which we have drivers in standard kernel should work now and almost all drivers should be updateable now.
Comment 7 Ruediger Landmann 2010-06-29 09:41:40 EDT
References to only IDE drives working removed in build 0-72 -- thanks for the catch! :)
Comment 11 John Skeoch 2010-06-30 18:27:23 EDT
Verified in:

Red_Hat_Enterprise_Linux-Installation_Guide-6-web-en-US-0-74.el5

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Installation_Guide/sect-Preparing_for_a_driver_update_during_installation-x86.html
Comment 12 releng-rhel@redhat.com 2010-11-11 10:34:21 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.